from django.apps import AppConfig

class RenkanManagerConfig(AppConfig):
    name = 'renkanmanager'
    verbose_name = "Renkan Manager"

    def ready(self):
        from renkanmanager import signals
